.contact {
    padding: 13vh 0;

    @include mq(tablet, max) {
        padding: 5vh 0;
    }

    &-left {
        margin-top: 10vh;

        @include mq(tablet, max) {
            margin-top: 5vh;
        }

        img {
            width: 90%;
            margin-left: -5vw;

            @include mq(tablet, max) {
                width: 100%;
                margin-left: 0;
                margin-bottom: 40px;
            }

            animation: float infinite 10s cubic-bezier(.165, .84, .44, 1);
        }
    }

    &-right {
        h2 {
            padding: 2vh 0;
        }

        h1 {
            margin-left: -5vw;

            @include mq(tablet, max) {
                margin-left: 0px;
            }
        }

        &__form {
            margin: 8vh 0;
            width: 100%;

            .filds {
                width: 85%;
                height: auto;
                display: inline-block;
                position: relative;
                margin-bottom: 60px;

                &:last-child{
                    @include mq(tablet, max) {
                        text-align: center;
                    }
                }

                @include mq(tablet, max) {
                    width: 100%;
                }
            }

            input {
                cursor: none;
                width: 100%;
                height: 46px;
                border: 0px;
                font-size: 1.5em;
                border-bottom: 1px solid #9e9e9e;
                font-weight: normal;
                transition: border-bottom .25s $pp-animation;
            }

            textarea {
                width: 100%;
                height: 200px;
                border: 0px;
                font-size: 1.5em;
                border-bottom: 1px solid #9e9e9e;
                font-weight: normal;
                transition: border-bottom .25s $pp-animation;
            }

            label {
                font-size: 1.5em;
                position: absolute;
                top: 0;
                left: 0;
                color: #9e9e9e;
                transform: translateY(12px);
                transition: transform .25s $pp-animation;
                font-size: bold;
                transform-origin: 0% 100%;
                pointer-events: none;
            }

            button {
                transition: all .4s $pp-animation;

                &:hover {
                    padding-left: 30px;
                }
            }

            input:focus,
            textarea:focus {
                border-bottom: 1px solid #000;
                outline: 1px solid transparent;
            }

            input:focus+label,
            textarea:focus+label {
                transform: translateY(-25px) scale(.8);
            }

            input::placeholder,
            textarea::placeholder {
                color: transparent;
                background-color: transparent;
            }

            input:not(:placeholder-shown),
            textarea:not(:placeholder-shown) {
                border-bottom: 1px solid #9e9e9e;
            }

            input:not(:placeholder-shown)+label,
            textarea:not(:placeholder-shown)+label {
                transform: translateY(-25px) scale(.8);
            }
        }
    }
}
